<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmBomVersion Structure Members
See Also Fields

Collapse All Expand All Members Options: Show All Members Options: Filtered

EPDM.Interop.epdm Namespace : EdmBomVersion Structure

Include Inherited Members
Include Protected Members

The following tables list the members exposed by EdmBomVersion.

# Public Fields

| Name | Description
--- | --- | ---
| mbsComment | Comment entered by the user.
| mbsTag | Label or revision name.
| meType | Type of BOM version.
| mlVersion | Version number.
| moDate | Time when the version, revision, or label was created.

Top

# See Also

####

EdmBomVersion Structure
EPDM.Interop.epdm Namespace